@CHARSET "UTF-8";

.enable_cart #cart_layer { display:inherit;}

#cart_layer {display:none;position:absolute;z-index:100;right:0px;top:210px;width:240px;}

.cartPaperBG 
{
	position:relative;
	margin-bottom:5px;
	padding:5px;
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
	background-color:rgba(161, 106, 77, 0.4);
	overflow:hidden;
	display:none;
}
body.sportsGbody .cartPaperBG.SPORTS {display:block;}
body.miniGbody .cartPaperBG.MINI {display:block;}

.BetX {position:absolute;top:0;left:0;width:100%;line-height:320px;background-color:rgba(70, 45, 22, 0.9);text-align:center;color:#ffb500;}

.cart_head {display:inline-block;padding:10px;width:calc(100% - 20px);background-color:rgba(161, 106, 77, 0.4);border-top-left-radius:6px;border-top-right-radius:6px;}
.cart_head .cartTit {float:left;display:block;height:22px;line-height:22px;font-size:14px;font-weight:700;color:#ffffff;}
.cart_head .cartpin {float:right;display:block;cursor:pointer;padding:0 10px;height:22px;line-height:22px;text-align:center;color:#ffffff;background-color:#777777;border-radius:4px;}
.cart_head .cartpin::before {content:"카트고정";}
.cart_head .cartpin.checked {background-color:#ff0000;}
.cart_head .cartpin.checked::before {content:"고정해제";}

.cart_info ul {clear:both;padding:0;}
.cart_info ul li {display:inline-block;margin-top:5px;padding:3px;width:calc(100% - 6px);background-color:rgb(0 0 0 / 40%);border-radius:5px;}
.cart_info ul li:first-child {margin-top:0;}
.cart_info ul li .cit {display:block;margin:0 5px;line-height:26px;color:#ffffff;}
.cart_info ul li .cit.tit {float:left;}
.cart_info ul li .cit.txt {float:right;font-weight:800;}
.cart_info ul li.sgt {}
.cart_info ul li.sgt .cit {color:#ffb800;}
.cart_info ul li .betInput 
{
	float:right;
	margin:0;
	padding:0 5px;
	width:90px;
	height:24px;
	line-height:24px;
	text-align:right;
	color:#ffae00;
	font-weight:800;
	border-radius:4px;
	border:1px solid #724835;
	background-color:rgb(0 0 0 / 60%);
}

.cart_info ul li.moneySbtn
{
	margin-top:10px;
	padding:3px;
	width:calc(100% - 6px);
	box-shadow:inset 0 0 0 1px #916537;
}
/* Bet Money Button */
.BMT 
{
	float:left;
	display:block;
	margin:1px;
	width:calc(25% - 4px);
	line-height:25px;
	text-align:center;
	font-size:11px;
	font-weight:700;
	letter-spacing:-1px;
	color:#000000;
	border-radius:5px;
	border:1px solid #000000;
	background-image:linear-gradient(#efefef 50%, #dedede 50%);
	background-image:-ms-linear-gradient(#efefef 50%, #dedede 50%);
}
.BMT.BL {width:calc(50% - 4px);color:#ffffff;}
.BMT.BL.max 
{
	background-image:linear-gradient(#ff0000 50%, #c30000 50%);
	background-image:-ms-linear-gradient(#ff0000 50%, #c30000 50%);
}
.BMT.BL.reset 
{
	background-image:linear-gradient(#51b900 50%, #409400 50%);
	background-image:-ms-linear-gradient(#51b900 50%, #409400 50%);
}

/* Betting Now Button */
.cart_bet
{
	display:block;
	margin:10px auto 0 auto;
	padding:0;
	height:44px;
	line-height:44px;
	text-align:center;
	font-weight:900;
	font-size:18px;
	color:#ffffff;
	background-image:linear-gradient(#ff7e00 50%, #df6e00 50%);
	background-image:-ms-linear-gradient(#ff7e00 50%, #df6e00 50%);
	border-radius:6px;
	border:1px solid #000000;
	box-shadow:0 3px 5px rgba(0,0,0,0.4);
	text-shadow:1px 1px 0 rgba(0,0,0,0.8);
}
.cart_bet:hover
{
	border-color:#ffdfbe;
	box-shadow:inset 0 0 15px #ffdfbe;
}
.cart_bet:active {}

/* Cart Betting Game List */
#cart_item {margin:0 auto;margin-top:10px;font-size:11px;border:1px solid #735b4b;background-color:rgb(0 0 0 / 20%);border-radius:6px;overflow:hidden;}
#cart_item .c_item_top {display:inline-block;padding:4px 6px;width:calc(100% - 12px);background-color:#000000;}
#cart_item .c_item_top .iTit {float:left;display:block;height:22px;line-height:22px;font-weight:600;color:#ffffff;}
#cart_item .c_item_top .cart_empty {float:right;display:block;cursor:pointer;margin:0;padding:0 5px;height:22px;line-height:22px;color:#ffffff;font-size:11px;border-radius:4px;background-color:#ff0000;}
#cart_item .cart_item {margin:0 auto;padding:5px 3px;border-top:1px solid #735b4b;color:#ffffff;}
#cart_item .cart_item:first-child {border-top:0;}
#cart_item .cart_item .team { line-height:18px; height:18px; position:relative;}
#cart_item .cart_item .team.home {margin-bottom:3px;}
#cart_item .cart_item .team .part { float:left;margin:0 4px 0 0;width:18px;height:18px;line-height:18px;border-radius:50%;text-align:center;font-size:10px;color:#ffffff;}
#cart_item .cart_item .team.home .part {background-color:#ed0000;}
#cart_item .cart_item .team.away .part {background-color:#0070ee;}
#cart_item .cart_item .team .name { float:left;width:110px;height:18px;line-height:18px;overflow:hidden;font-size:11px;letter-spacing:-1px;}
#cart_item .cart_item .team .sel {color:#fff000;}
#cart_item .cart_item .team .score { display:none; }
#cart_item .cart_item .team .cart_delete {float:right; width:9px;height:9px; background: url("../images/x2.gif");cursor:pointer;margin-top:4px; margin-right:4px;vertical-align:middle; }
#cart_item .cart_item .team .rate {float:right; width:55px; color:#ffffff; text-align:right; padding-right:5px;}

/* Customer Center */
.bannerArea {margin:0 auto;}
.bannerArea ul li {text-align:center;border-radius:4px;}
.bannerArea ul li.customer {margin-bottom:5px;padding:5px;height:35px;border:1px solid #cccccc;background-color:#cccccc;background-repeat:no-repeat;background-position:5px 5px;}
.bannerArea ul li.customer p {margin-left:40px;text-align:left;font-weight:bold;font-size:11px;}
.bannerArea ul li.customer a {display:block;margin-left:40px;text-align:left;font-weight:bold;font-size:15px;}

.bannerArea ul li.customer.kakao {border-color:#807800;background-image:url("../images/common/kakao.png");background-color:#FBF15B;}
.bannerArea ul li.customer.kakao p {color:#52460E;}
.bannerArea ul li.customer.kakao a {color:#000000;}

.bannerArea ul li.customer.telegram {border-color:#2a5f79;background-image:url("../images/common/telegram.png");background-color:#3780a5;}
.bannerArea ul li.customer.telegram p {color:#ade3ff;}
.bannerArea ul li.customer.telegram a {color:#ffffff;}

.bannerArea ul li.customer.wechat {border-color:#4f7500;background-image:url("../images/common/wechat.png");background-color:#70a700;}
.bannerArea ul li.customer.wechat p {color:#caef7e;}
.bannerArea ul li.customer.wechat a {color:#ffffff;}

.bannerArea ul li.chromDown {margin-bottom:10px;padding:5px;min-height:56px;border:1px solid #464646;background:url("../images/common/chrom.png") no-repeat 5px 5px rgba(0,0,0,0.6);}
.bannerArea ul li.chromDown a {display:block;padding-left:40px;text-align:left;}
.bannerArea ul li.chromDown a:hover {text-decoration:none;}
.bannerArea ul li.chromDown a span {display:block;margin-bottom:5px;font-size:10px;line-height:12px;letter-spacing:-1px;color:#ffffff;}
.bannerArea ul li.chromDown a strong {display:block;font-weight:bold;font-size:11px;line-height:14px;letter-spacing:-1px;color:#fff000;}

.bannerArea ul li.domain {margin-bottom:10px;padding:10px 0px;border:1px solid #8b5a00;background-repeat:no-repeat;background-position:center center;background-image:url("../images/bg_gnb.jpg");background-size:300px 90px;box-shadow:inset 0 0 15px rgb(0 0 0 / 90%);}
.bannerArea ul li.domain .dtxt {display:block;text-align:center;color:#ffffff;text-shadow:0 2px 5px rgb(0 0 0 / 90%);}
.bannerArea ul li.domain .tit {margin-bottom:5px;font-size:17px;color:#ffb700;}
.bannerArea ul li.domain .txt {font-size:21px;font-weight:600;}

.GOTOP {display:block;margin:0 auto;width:120px;line-height:26px;border-radius:4px;background-color:rgba(255, 129, 0, 0.3);text-align:center;color:#ffffff;}
